Welcome to Perfect Privacy

  • Feature Overview
  • Quick start guide
  • Performing cleanup
  • Selecting what to clean
  • Purchasing
  • Online Support


Feature overview

Perfect Privacy protects your privacy by eliminating your Internet and offline computer usage traces, such as history lists, address bar drop downs, cache, accessed document lists and other tracks that are stored to your computer as you use it. You can eliminate all traces or specify a selection. Cleanup can be done with a single click; it can be also executed automatically at specified intervals and on specified events. Cleaning this data also improves system performance and frees up hard drive space.


End User License Agreement

Perfect Privacy License Agreement

Before you use Perfect Privacy software, please read this agreement. You may use this software only as described in this license.

1. SOFTWARE

The capitalized term "Software" used below refers to Perfect Privacy version 1.0, any updates to the software, any supplemental code provided to you by Karlis Blumentals, the user manual, any associated software components, any related media and printed materials, and any "online" or electronic documentation.

2. COPYRIGHT

The Software is copyright 2003-2004, Karlis Blumentals. The Software is licensed, not sold.

3. EVALUATION VERSION

You may use (launch) the Software 30 times for evaluation purposes without any charge. You must pay the license fee and register your copy to continue to use the Software after the evaluation uses (launch times) are over. Otherwise, you must delete (uninstall) the Software from your computer. For information on paying the license fee and registering your copy of the Software, you should choose "Help|Register..." from the Menu Bar. During the evaluation period, you may use the Software on as many different computers as you like.

4. REGISTERED VERSION

Upon enabling (or installing) the registered copy, you may use the Software on that number of computers for which you have paid a separate license fee, and the primary user of each computer for which you have paid a separate license fee may use the Software on his or her portable computer. You may also make one copy of the Software for backup or archival purposes. Otherwise, you may not copy the registered Software in whole or in part. If the registered copy of the Software is installed on a network server or other storage device, you must purchase a license for each separate computer on which the Software is used. A license for the Software may not be shared by alternating use of the Software between different computers. You may permanently transfer all of your rights to the registered copy of the Software under this license provided you transfer all copies of the Software and the recipient agrees to the terms of this license. All rights not expressly granted under this license are reserved by Karlis Blumentals.

5. DISCLAIMER

THIS SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THIS SOFTWARE, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS.

6. DISTRIBUTION

The Software may be distributed freely in its original unmodified and unregistered form. The distribution has to include all files of its original distribution. Distributors may not charge any money for it.

7. OTHER RESTRICTIONS

You may not modify, reverse engineer, decompile or disassemble the Software in any way, including changing or removing any messages or windows. You are not allowed to change any part of the Software. Karlis Blumentals keeps full rights to change any part of the Software. You may not rent, lease, or lend the Software.

8. TERMINATION

This license terminates if you fail to comply with its terms and conditions. If your license terminates, you must destroy all copies of the Software you have. The termination of this license does not limit Karlis Blumentals' other rights he may have by law.

If you have any questions about this license agreement, please mail to: support@blumentals.net

Perfect Privacy © 2003-2004 Karlis Blumentals


Registering Perfect Privacy

Perfect Privacy is available for a free evaluation period. Users who decide to continue using the program must purchase and register the software. If you do not purchase and register your copy of Perfect Privacy within the evaluation period, the program will cease to function. Note that by registering the software, you enable us to improve it and design new features.

Pricing

Product | Price
Perfect Privacy | $19.85
Perfect Privacy Family License * | $29.85

* Family License allows to use the software on every computer at your residence.

Site licenses are also available. To view our current price list, click here.

You can register

  • Online
  • By phone, fax and postal mail
  • Paying author directly

Special Offers

You can purchase Perfect Privacy bundled with other products and receive huge discounts. Please visit our online store.

Note

  • All version updates are free to registered users.

Related Topics

  • Enable full version


Enable full version

After you have registered your copy of the software you will receive instructions how to download full version or unlock your copy.

Note

  • If you have any problems or questions, please, e-mail us to: sales@blumentals.net


Register Online

If you would like to purchase a license for Perfect Privacy, you can order on-line:

Edition | Price | Purchase
Perfect Privacy | $19.85 | Buy Now
Perfect Privacy Family License * | $29.85 | Buy Now

* Family License allows to use the software on every computer at your residence.

Site licenses are also available. To view our online price list, click here.

Related Topics

  • Enable full version


Register by phone, fax or postal-mail

Please print out the registration form, and fax or mail it to:

ShareIt!
element 5 AG
Vogelsanger Str. 78
50823 Cologne
Germany

Phone: +49-221-2407279
Fax: +49-221-2407278
E-Mail: register@shareit.com

Information for US and Canadian customers

US and Canadian customers may also order by calling toll-free 1-800-903-4152.

This hotline is only for ordering. Unfortunately, we cannot provide any technical assistance or technical information about the program. You must contact us directly for technical support at: http://www.blumentals.net/support

US check and cash orders can be sent to US office at:

ShareIt! Inc.
P.O. Box 844
Greensburg, PA 15601, USA
Phone: (724) 850 - 8186
Fax: (724) 850 - 8187

ALL CHECKS SENT TO THE U.S. OFFICE MUST BE MADE PAYABLE TO: "ShareIt!Inc."

Related Topics

  • Enable full version


Register by paying author directly

To register Perfect Privacy by paying author directly

  1. Send e-mail to sales@blumentals.net Please include:
    • Direct Perfect Privacy registration in the subject line
    • your full name
    • your postal address
    • your e-mail address
  2. You will receive information about registration payment.
  3. As soon as we receive your payment, we will immediately send you instructions how to unlock full version.

Related Topics

  • Enable full version


Registration Form for Perfect Privacy

Program No.: 199542

Customer Information

Last name: __________________________________

First name: __________________________________

Company: ___________________________________

Street and #: ________________________________

City, State, postal code: _______________________

Country: _____________________________

Phone: _______________________________

Fax: _________________________________

E-Mail: _______________________________

*** Please do not forget to include your e-mail address.
We will use e-mail to communicate with you.

How would you like to receive the registration key?

e-mail
fax
postal mail

How would you like to pay the registration fee:

credit card
wire transfer
check
cash

Credit Card Information (if applicable)

Credit Card:

Visa
Eurocard/Mastercard
American Express
Diners Club

Card Holder: _________________________

Card No.: ___________________________

Expiration Date: ______________

Date / Signature: ______________________


Quick start guide

There are really just a few things you need to know to get started with Perfect Privacy.

Why do you need it? How does it work?

Traces are left on your computer as you use it. Everything is being automatically logged - Web sites you visit, documents you open, programs you use. Anyone with an access to your computer can view this information. With Perfect Privacy you can quickly eliminate all these traces.

Performing one-click cleanup

To clear all traces at once, in Perfect Privacy main window, on the Standard tab, select preferable cleanup type and click [image] Start Cleanup button.

You can select from serveral cleanup types:
  • Complete Cleanup eliminates all computer usage traces and junk items stored on your computer.
  • Clean Web Browsing Traces eliminates all of your Web browsing traces.
  • Clean Junk Items eliminates only junk items and temporary files. You can use this to increase computer performance.
  • Custom Cleanup allows advanced users to select exactly what to clean.

Performing custom cleanup

Sometimes history lists and other computer usage information can be useful to you. In this case you might want to select which items should be cleaned and which should be left untouched. To create custom cleanup, in Perfect Privacy main window, click the Custom tab. To run your customized cleanup, click [image] Start Cleanup button.

Related Topics

  • Performing cleanup
  • Selecting what to clean


Performing cleanup

Cleanup can be performed in several ways:

  • With a mouse click
  • By pressing a key combination
  • Automatically at specified intervals or events


With a mouse click

To eliminate traces with a mouse click, in Perfect Privacy main window, on the Standard tab, select preferable cleanup type and click [image] Start Cleanup button.

You can select from serveral cleanup types:

Complete Cleanup

Eliminates all computer usage traces and junk items stored on your computer.

Clean Web Browsing Traces

Eliminates all of your Web browsing traces.

Clean Junk Items

Eliminates only junk items and temporary files. You can use this to increase computer performance.

Custom Cleanup

Allows advanced users to select exactly what to clean.

Related Topics

  • Selecting what to clean


Run cleanup using hotkey

You can quickly perform cleanup using specified key combination.

To specify cleanup hotkey

  1. In the main Perfect Privacy window, click Settings tab.
  2. Click on the Perfect Privacy Settings link.
  3. Make sure Cleanup hotkey combination box is checked.
  4. Click hotkey input box and then press key combination you wish to set as hotkey.
  5. Click OK.

As soon as cleanup hotkey is set, you can use it to execute cleanup.

Note

  • Currently selected cleanup type and options are used with hotkey cleanups.


Schedule automatic cleanup

Perfect Privacy can be set to perform cleanup at specified intervals and events, so you do not have to bother about it.

To set automatic cleanup

  1. In the main Perfect Privacy window, click Settings tab.
  2. Click on the Automatic Cleanup Schedule link.
    • To run cleanup every time Perfect Privacy starts, enable Perform cleanup on startup.
    • To run cleanup every time Windows is shut down, enable Perform cleanup on Windows shutdown.
    • To run cleanup at specified time intervals, enable Perform cleanup once every and set time interval.
  3. Click OK.

Note

  • Currently selected cleanup type and options are used with automatic cleanups.


Selecting what to clean

You can create custom cleanup task by selecting specific items to eliminate. This can be done on the Custom tab of the Perfect Privacy main window.

There are several categories of traces, each contains items that you can select to clean or skip.

To view and choose items for cleanup, pick a category on the left side of the window.

Available categories

  • Internet
  • Desktop and system
  • Applications
  • Advanced


Internet traces

This category contains items related to web browsing such as visited web site URL history.

Note

  • To learn more about particular item, move mouse pointer over it. A hint will appear.


Desktop and system traces

This category contains items related to your windows system, dekstop and start menu.

Note

  • To learn more about particular item, move mouse pointer over it. A hint will appear.


Application traces

This category contains items related to particular applications, such as Microsoft Office and Media Player.

Note

  • To learn more about particular item, move mouse pointer over it. A hint will appear.


Advanced features

In Advanced section, you can specify custom folders, files and registry keys you wish to delete. Use these features with care.


About presets

When specifying custom cleanup settings, you can save these settings in a preset, so that they can be loaded later again.

You can create as many presets as you want. Existing presets can be easily loaded.

The following topics provide more information:

  • Save or load preset
  • Export or import preset


Save or load preset

To save custom cleanup settings to a preset

  1. Make sure, the Custom tab is selected.
  2. Click Save Preset.
  3. Enter name for the new preset or select an existing preset to update (overwrite).
  4. Click OK.

To load custom cleanup settings from a preset

  1. Make sure, the Custom tab is selected.
  2. Click Presets.
  3. On the popup menu, select the preset you want to load.


Export or import preset

You may want to use presets saved on one computer for another computer.

To export a preset

  1. Make sure, the Custom tab is selected.
  2. Click Presets.
  3. On the popup menu, select Manage Presets.
  4. Select the preset to export.
  5. Click Export to save preset in a file.

To import a preset

  1. Make sure, the Custom tab is selected.
  2. Click Presets.
  3. On the popup menu, select Manage Presets.
  4. Click Import
  5. Select the preset file to import.


Online resources

Blumentals Software provides numerous online resources and support options.

Blumentals Software Home

Customer Support Webiste

Customer Support Forum


How to report problems

Have you checked our online support page first?

Please provide at least the following information with any problem report

  • The version number of your copy of the program. You can determine it using the About command on the Help menu.
  • The version of Windows that you're using.
  • How to reproduce the problem.
  • Detailed description of the problem.

E-mail your completed report to: support@blumentals.net


Select Cookies to Keep window

This window allows to select cookies you wish to keep on your system. This feature is for advanced users only.

Cookies are smell data files created by web sites. Sometimes cookies contain login data or other info so that you do not have to type it in every time you use the service or web site. Very often cookies allow to trace your internet activities.

All cookies

Lists all cookies on your system.

Cookies to keep

Lists cookies you have selected to keep.

Add

Adds selected cookies from All cookies list to Cookies to keep list.

Remove

Removes selected cookies from Cookies to keep list.


Folder Item window

Folder Item window allows to set cleanup options for a specific folder.

Folder

Specifies folder to delete or clear.

Task

Specifies cleanup task - Delete Folder or Delete Files.

Filter

When Task is set to Delete Files, this field specifies mask of files to be deleted.


Manage Presets window

Manage Presets window allows to save current custom cpleanup settings as a preset.

Delete

Deletes the selected preset.

Rename

Allows to rename the selected preset.

Export

Exports the selected preset to a file.

Import

Imports preset from a file.


Registry Item window

Registry Item window allows to set cleanup options for a specific registry key or value.

Root

Specifies registry root for the key.

Subkey

Specifies registry key.

Task

Specifies task - Delete Key, Delete Value or Delete All Values

Value

When Task is set to Delete Value, this field specifies registry value to be deleted.


Save Preset window

Save Preset window allows to save current custom cpleanup settings as a preset.

Enter new preset name

Specifies a name for the preset.

Overwrite existing preset

Allows to select an existing preset name. Use this to overwrite an existing preset.


Schedule window

Schedule window allows you to run automatic cleanup at specified intervals and events.

Events

Indicates the events which trigger automatic cleanup.

Time Interval

Specifies time intervals for executing automatic cleanup.


Settings window

Settings window allows to customize Perfect Privacy.

Startup

Load on Windows startup

Makes Perfect Privacy to load every time Windows is started.

Load minimized to System Tray

Makes Perfect Privacy load minimized to System Tray (in the taskbar, near clock).

Run invisible

Makes Perfect Privacy run invisible. This is useful when you do not want other users to see Perfect Privacy running.

While Perfect Privacy is invisible, you can bring it to screen using Restore hotkey or launching it again.

Restore hotkey

Specifies hotkey combination for restoring Perfect Privacy from invisible mode.

Cleanup Hotkey

Cleanup hotkey combination

Enables and specifies hotkey for performing cleanup task. When a hotkey is set, you can run cleanup by pressing the hotkey combination.

Advanced

Use secure file deletion

Enables secure file deletion. When secure file deletion is enabled, files are deleted using special algorithms that prevent deleted files from being recovered using any recovery techniques.


Perfect Privacy settings

Perfect Privacy can be customized to fit your requirements. Customization is done via Settings dialog box which can be accessed by clicking [image] Settings on the toolbar.